

.content a {
    color: #5CAEC6;
    font-weight: 600;
    font-family: MontserratBold;
    text-decoration: none;
}

.content a:hover {
    text-decoration: underline;
}

#outer_hero {
    position: relative;
}

.top_curve {
    position: absolute;
    top: 0;
    width: 100%;
}

.bottom_curve {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.bottom_curve_grey {
    position: absolute;
    top: 0px;
    width: 100%;
}

.sect1_inner {
    padding: 13% 0 0 7%;
    position: absolute;
    top: 0;
}

.sect1_inner p {
    max-width: 622px;
    font-size: 1.02em;
    font-weight: 600;
    line-height: 1.52em;
    color: #5a5a5a;
}

.max_width {
    max-width: 1366px;
    margin: 0 auto;
}

.ss140 {
    height: 140px;
}

.inner_indent {
    padding: 0 7%;
}

.doubles {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.trans1 {
    font-size: 1.55rem;
    line-height: 2.3rem;
    width: 47%;
}

.trans2 {
    padding-left: 5%;
    width: 52%;
}

.sect1_hero {
    background: url("/sites/corp/files/images/fp/hero_d.jpg") no-repeat center top / contain;
    position: relative;
}

.sect3_courses {
    background: url(/sites/corp/files/images/fp/courses_d.jpg) no-repeat center top / cover;
    position: relative;
}

.sect3_inner {
    padding: 14% 0 0 7%;
    width: 49%;
    position: absolute;
    top: 0;
}

#bg_sizer_hero, #bg_sizer_courses, #bg_sizer_media, #bg_sizer_cs {
    position: relative;
    width: 100%;
    visibility: hidden;
    top: 0;
}

.sections.sect7 {
    position: relative;
}

.sections.sect7 .gradation {
    position: relative;
    background-color: #F5F5F5;
}

.doubles.events_grid img {
}

.sect4_inner {
    padding: 0 0 0 7%;
}

#imapct_images {
    text-align: center;
    padding: 0 0 0 7%;
}

#imapct_images img {
    display: inline-block;
}

img.impact1 {
    float: left;
    width: 43%;
}

img.impact2, img.impact3 {
    width: 44%;
    margin-left: 36px;
    float: left;
}

img.impact3 {
    margin-top: 30px;
}

.doubles_indent_left {
    display: inline-block;
    width: 49%;
    padding-left: 7%;
    padding-right: 1.4%;
}

.doubles_indent_right {
    display: inline-block;
    width: 49%;
    padding-left: 0.5%;
    padding-right: 7%;
}

.liner {
    padding-bottom: 100px;
    border-bottom: solid 1px #ccc;
    margin-bottom: 100px;
}

.blog_post_outer {
    display: inline-block;
    vertical-align: top;
    width: 22.4%;
    margin: 0 1.3%;
    background-color: #fff;
    min-height: 392px;
    box-shadow: 0px -3px 18px 7px rgba(0, 0, 0, 0.12);
    border-radius: 6px;
}

.blog_title {
    font-family: 'EB Garamond', Georgia, serif;
    color: #6f6f6f;
    padding: 10%;
    font-size: .9rem;
    line-height: 1.3em;
}

a.button.small, div.button.small {
    font-size: 1.4vw;
    min-width: inherit;
    margin: 0 5%;
    display: block;
}

.split_right {
    width: 49%;
    position: absolute;
    top: 17%;
    right: 5%;
}

.sect9_cs {
    background: url(/sites/corp/files/images/fp/cs_d.jpg) no-repeat center top;
    background-size: cover;
    position: relative;
    min-height: 800px;
}

div#container {
    padding-bottom: 0;
}

.sect9_cs a {
    color: #000;
}

.sect9_cs a:hover {
    text-decoration: none;
}

.sect4 h1.purp {
    margin-left: 49%;
}

.doubles.events_grid {
    vertical-align: middle;
    padding-right: 1%;
}

.ezine_form_items button.button.purp.filled {
    margin-left: 10%;
}

/* If [device width] is greater than or equal to: */

@media (min-width: 770px) {
    .sect1_inner h2 {
        letter-spacing: .03em;
    }
}

/* If [device width] is less than or equal to: */

@media (max-width: 790px) {
    .zzzz {}
    .sect1_inner {
        padding: 25% 0 0 7%;
    }
    .trans1 {
        font-size: 1.68rem;
    }
    h1 {
        font-size: 3.4rem;
        letter-spacing: -.013rem;
        line-height: 3.74rem;
        font-weight: 600;
    }
    h2 {
        font-size: 3.05rem;
        letter-spacing: -.04rem;
    }
    .sect1_inner h1 {
        font-size: 3.5rem;
    }
    .sect1_inner p {
        font-size: 1.3em;
    }
    .sect1_hero {
        background: url(/sites/corp/files/images/fp/hero_t.jpg) no-repeat center top / cover;
    }
    .sect3_courses {
        background: url(/sites/corp/files/images/fp/courses_t.jpg) no-repeat center top / cover;
    }
    .sect9_cs {
        background: url(/sites/corp/files/images/fp/cs_t.jpg) no-repeat 28% top / cover;
    }
    .blog_post_outer {
        width: 47%;
        margin-bottom: 2.3%;
    }
    .split_right {
        width: 45%;
    }
    .sect3_inner {
        padding-top: 31%;
    }
    .sect3_inner .s30, .sect3_inner .s25 {
        min-height: 10px;
    }
    .doubles_indent_left, .doubles_indent_right {
        width: 100%;
        padding: 0 7%;
    }
    a.button.small, div.button.small {
        margin-left: 6%;
        font-size: .73em;
        min-width: 174px;
    }
}

/* If [device width] is less than or equal to: */

@media (max-width: 600px) {
    .inner_indent {
        padding: 0 6%;
    }
    .sect1_inner {
        padding: 10% 0 0 7%;
    }
    .sect1_inner h1 {
        font-size: 2.4em;
    }
    .trans1 {
        font-size: 1.98rem;
        width: 100%;
    }
    h2 {
        font-size: 2.1rem;
    }
    .sect1_inner p {
        font-size: 1.53em;
    }
    a.button, div.button, button.button {
        font-size: 1em;
        padding: 26px 4%;
    }
    .trans2 {
        padding-left: 0;
        width: 100%;
        margin-top: 30px;
    }
    .sect3_inner {
        width: 100%;
        padding-top: 60%;
    }
    .sect4 .doubles {
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    .events_grid {
        text-align: center;
    }
    .doubles.events_grid img {
        max-width: 124px;
    }
    .sect3_courses {
        background: url(/sites/corp/files/images/fp/courses_p.jpg) no-repeat center top / cover;
    }
    .sect4 h1.purp {
        margin-left: 2%;
    }
    .doubles.events_copy {
        margin-top: 30px;
    }
    img.impact1 {
        margin-bottom: 29px;
    }
    img.impact1, img.impact2, img.impact3 {
        width: inherit;
        margin-left: 0;
        float: none;
    }
    .blog_post_outer {
        width: 100%;
        margin-bottom: 9.3%;
        min-height: 494px;
    }
    .blog_title {
        font-size: 1.45rem;
        line-height: 1.3em;
    }
    .sect9_cs {
        background: url(/sites/corp/files/images/fp/cs_p.jpg) no-repeat 28% top / cover;
    }
    .sect9_cs .split_right {
        width: 100%;
        right: 0;
        padding: 0 4%;
    }
}

/* If [device width] is less than or equal to: */

@media (max-width: 475px) {
    .sect1_inner {
        padding: 27% 3% 0 4%;
    }
    .sect1_inner .s30 {
        min-height: 10px;
    }
    .trans1 {
        font-size: 1.298rem;
        line-height: 1.32em;
    }
    .ss140 {
        height: 80px;
    }
    .ezine_form_items {
        text-align: center;
    }
    #invite_cta_outer {
        position: relative;
        padding-bottom: 60px;
    }
    .sect3_inner {
        padding-top: 44%;
        width: 100%;
    }
    .doubles.events_grid img {
        max-width: 330px;
    }
    .sect1_hero {
        background: url(/sites/corp/files/images/fp/hero_p.jpg) no-repeat center top / cover;
    }
    .sect1_inner h1 {
        font-size: 1.5em;
        line-height: 1em;
    }
    h2 {
        font-size: 1.46rem;
    }
    .sect1_inner p {
        font-size: 1em;
    }
    
    .s60, .s100 {        
    min-height: 40px;
    }
}